/*
 Theme Name:     Varonis JP
 Theme URI:      http://varonis.com/jp
 Description:    Varonis JP Child theme
 Author:         Keith Perhac
 Author URI:     http://varonis.com/
 Template:       varonis
 Version:        1.0.0
*/

@import url("../varonis/style.css");

/* ================================================================
  Variables
  ================================================================= */
/*
	Blue: #1f7693
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body{
	font-family: 'メイリオ', 'Meiryo', 'osaka', Arial, sans-serif;
}

.btn{
	display: block;
	padding: 8px 12px;
	margin-bottom: 0;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-repeat: repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	background: #1f7693;
	color: #fff !important;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
	-webkit-backface-visibility: hidden;
}

.btn-large{
	margin-top: 5px;
	padding: 11px 19px;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-bottom: 12px;
	padding-top: 13px;
}

.btn:hover{
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .25s linear;
	-moz-transition: background-position .25s linear;
	-o-transition: background-position .25s linear;
	transition: background-position .25s linear;
	background-color: #2798bd;
	color: #fff;
	-webkit-backface-visibility: hidden;

}

/* ================================================================
  Main Content
  ================================================================= */

#content{
	font-size: 16px;
	line-height: 1.6;
	width: 676px;
}
#content a {
	font-weight: normal;
}

#content p {
	margin: 15px 0 30px;
}
#content .entry-title{ display: none; }
#content h1{
	border-left: 8px solid #1f7693;
	padding-left: 8px;
	font-size: 30px;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 30px;
}

/* 3-column table */
table.triple td{
	padding: 0 2.5%;
	width: 28%;
	text-align: center;
}

/* Company Profile table */
table.corp-profile td,
table.corp-profile th{
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
table.corp-profile th{
	width: 100px;
	font-weight: normal;
	background-color: #f9f9f9;
}
/*.corp-profile tr:nth-child(odd)>td{*/
	/*background-color: #f9f9f9;*/
/*}*/



#content blockquote.testimonial{
	background: #F9F8F8;
	padding: 0px 10px 10px 130px;
	margin: 15px 0 30px 0;
	position: relative;
	overflow: hidden;
}
#content blockquote.testimonial .headshot{
	position: absolute;
	top: 20px;
	left: 10px;
}

#content blockquote.testimonial cite{
	text-align: right;
	display: block;
	font-size: 90%;
}

/* ================================================================
  Header
  ================================================================= */

header .tagline{ text-align: right; height: 25px; }

#top-links{ padding: 0; }
#top-links li a{
	padding: 0px 17px;
	background: url("../varonis/images/icon-global.jpg") no-repeat right 2px transparent;
}
#top-links #top-links-global {
	padding: 0px 23px 0px 15px;
	background: url("../varonis/images/icon-global.jpg") no-repeat right bottom transparent;
}
#top-links #top-links-free_trial{
	background: #1f7693;
	color: white;
	padding: 4px 10px;
	margin: -5px 0 0 5px;
	line-height: 1.4;
	border-radius: 3px;
	text-decoration: none !important;
}

.slideshow ul.slides {
	height: 250px !important;
}


/* ================================================================
  Sidebar
  ================================================================= */
aside{
	/*padding: 0 0 0 58px;*/
	/*width: 250px;*/
	width: 100%;
	padding: 0;
}
aside .side_menu,
.xoxo .widget-container{
	display: block;
	border-radius: 0;
	border: 1px solid #cdcdcd;
	background-color: #f9f8f8;
}
aside .side_menu header{ width: 90%; }
aside .accordion {	margin-bottom: 20px; border-bottom: 1px solid #cdcdcd; }
aside section{ margin-bottom: 20px; }
aside .accordion li a { border-radius: 0; }

.xoxo{
	padding: 0 0 0 58px;
	width: 250px;
	float: left;
	zoom: 1;
	display: block;
	overflow: hidden;
	margin: 0;
}
.xoxo:before, .xoxo:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.xoxo:before, .xoxo:after {clear: both;}

/* ================================================================
  Widgets
  ================================================================= */
li.widget-container{
	padding: 14px 10px;
	color: #656565;
	margin-bottom: 20px;
}
li.widget-container a.case-study,
li.widget-container a.page-link{
	text-decoration: none !important;
	color: #000000 !important;
}

.widget_text h3.widget-title,
.widget_text .case-study h3{
	font-weight: normal;
	font-size: 16px;
	padding-right: 20px;
	background: url("images/arrow.png") no-repeat 100% 0px;
}

.widget-container header{
	height: 20px;
	width: 90%;
	border-bottom: 5px solid #bbb;
	margin: -10px -10px 0 -10px;
	padding: 0 10px;
}

.widget_text h3.block-title{
	font-weight: normal;
	font-size: 16px;
	margin: 10px 0;
}

.widget_text .case-study{
	margin: 0 -10px;
	display: block;
	padding: 10px 12px 10px 74px;
	position: relative;
	border-top: 1px solid #cdcdcd;
}
.widget_text .case-study.omega{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 20px;
}
.widget_text .case-study img.thumb{
	width: 64px;
	height: 64px;
	position: absolute;
	top: 0;
	left: 0;
}
